@charset "utf-8";
/* コンセプト */
#contents{
	margin:0;
	padding:0;
	width:940px;
}
#contents p{
	color:#e6e4dd;
	font-size:90%;
	line-height:1.448;
}
h1{
	border-bottom:1px solid #a18a5c;
	margin:0 0 0.8em;
	padding:0 0 6px;
	width:560px;
}
/* common */
#appearance{
	display:block;
	height:455px;
	width:266px;
}
#description{
	width:641px;
}
/* ページャー */
#pager_inner{
	text-align:right;
}
#pager_inner p{
	display:inline-block;
	/display:inline; /* for IE7- */
	/zoom:1; /* for IE7- */
}
#pager_inner #label{
	margin:0 0 0 0;
}
#pager_inner #back{
	padding:0 0 0 0;
}
#pager_inner #next{
	padding:0 0 0 0;
}
/* 商品一覧へのリンク */
#product_top{
	padding:12px 0;
	text-align:right;
}
/* 商品一覧 */
/* ボトル＋成分のレイアウト */
.summary{
	padding:20px 0 0;
}
.summary #contents{
	width:556px;
}
.summary_compact h1{/* トライアル系. */
	padding-top:100px;
}
.summary h3{
	margin:0 0 6px;
}
/* 成分 - 矩形 */
.summary .ingredients{
	width:552px;
}
.summary .ingredients ul{
	display:inline-block;
	/display:inline; /* for IE7- */
	/zoom:1; /* for IE7- */
	margin:0 0 10px 4px;
	width:270px;
}
.summary .ingredients img{
	float:left;
	width:90px;
}
.summary .ingredients .name,
.summary .ingredients .description{
	float:right;
	width:170px;
}
.summary .ingredients .name{
	border-bottom:1px solid #a38732;
	font-size:11px;
	height:12px;
	padding:6px 0 0;
}
.summary .ingredients .description{
	font-size:10px;
	height:64px;
	padding:4px 0 0;
}
/* 成分 - 円形 */
.summary .ingredients_o{
	width:552px;
}
.summary .ingredients_o ul{
	display:inline-block;
	/display:inline; /* for IE7- */
	/zoom:1; /* for IE7- */
	margin:0 4px 0 0;
	width:170px;
}
.summary .ingredients_o img{
	float:left;
	width:61px;
}
.summary .ingredients_o .name,
.summary .ingredients_o .description{
	float:right;
	width:100px;
}
.summary .ingredients_o .name{
	border-bottom:1px solid #a38732;
	font-size:11px;
	height:12px;
	padding:6px 0 0;
}
.summary .ingredients_o .description{
	font-size:10px;
	height:64px;
	padding:4px 0 0;
}
.summary p#plus{
	margin:0 0 20px;
	width:552px;
}
.creamfornight2 #main_contents section div{
	margin-bottom:20px;
	width:465px;
}
.creamfornight2 #main_contents section div > p{
	margin:0 0 0 8px;
	width:420px;
}
.creamfornight3 #main_contents p{
	margin:12px 0 1em 0;
	width:290px;
}
.creamfornight4 #main_contents p,
.soap2 #main_contents p{
	margin:0 0 2em 0;
}
.creamfornight4 #main_contents img,
.soap2 h3{
	margin:0 0 12px;
}
.soap2 #main_contents > img{
	display:block;
	margin:0 auto;
}
.soap3 h3{
	margin:0 0 12px;
}
.soap3 #main_contents p{
	width:405px;
}
.soap3 #main_contents div{
	margin:0 0 1em 0;
}
.babysoap h3{
	margin:0 0 12px;
}
.babysoap2 #main_contents .section1 p{
	width:415px;
}
.babysoap2 #main_contents section{
	width:556px;
}
.babysoap2 #main_contents .section2 p{
	width:383px;
}
.babysoap3 #main_contents .clearfix p{
	width:260px;
}
.babysoap3 #main_contents .clearfix p img{
	display:block;
	margin:1em auto;
}
.babysoap4 #promise{
	width:100%;
}
.babysoap4 ul{
	display:inline-block;
	/display:inline; /* for IE7- */
	/zoom:1; /* for IE7- */
	margin:0 0 12px; 4px;
	vertical-align:top;
	width:181px;
}
.babysoap4 li{
	color:#e6e4dd;
	font-size:90%;
	margin:0 auto;
	width:171px;
}
.babysoap4 li img{
	display:block;
	margin:0 0 6px 0;
}
.babysoap4 #attention{
	text-align:right;
}